<?xml version="1.0" encoding="utf-8"?>
<REPOSITORYSUMMARY ARCHITECTURE="MSWin32-x86-multi-thread-5.8">
  <SOFTPKG NAME="Class-Inspector" VERSION="1,24,0,0">
    <TITLE>Class-Inspector</TITLE>
    <ABSTRACT>Get information about a class and its structure</ABSTRACT>
    <AUTHOR>Adam Kennedy (adamk@cpan.org)</AUTHOR>
    <IMPLEMENTATION>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread"/>
        <CODEBASE HREF="Class-Inspector-1.24-PPM56.tar.gz"/>
    <PROVIDE NAME="Class::Inspector" VERSION="1.24"/></IMPLEMENTATION>
    <IMPLEMENTATION>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
        <CODEBASE HREF="Class-Inspector-1.24-PPM58.tar.gz"/>
    </IMPLEMENTATION>
    <IMPLEMENTATION>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.10"/>
        <CODEBASE HREF="Class-Inspector-1.24-PPM510.tar.gz"/>
    </IMPLEMENTATION>
    <IMPLEMENTATION>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.12"/>
        <CODEBASE HREF="Class-Inspector-1.24-PPM512.tar.gz"/>
    </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Class-Std" VERSION="0,0,9,0">
  <TITLE>Class-Std</TITLE>
  <ABSTRACT>Support for creating standard "inside-out" classes</ABSTRACT>
  <AUTHOR>Damian Conway &lt;DCONWAY@cpan.org&gt;</AUTHOR>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="Class-Std.tar.gz"/>
    <DEPENDENCY NAME="version" VERSION="0,0,0,0"/>
    <PROVIDE NAME="Class::Std" VERSION="0.0.9"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="File-ShareDir" VERSION="1,02,0,0">
    <TITLE>File-ShareDir</TITLE>
    <ABSTRACT>Locate per-dist and per-module shared files</ABSTRACT>
    <AUTHOR>Adam Kennedy &lt;adamk@cpan.org&gt;</AUTHOR>
    <IMPLEMENTATION>
        <PERLCORE VERSION="5,005,0,0"/>
        <DEPENDENCY NAME="Class-Inspector" VERSION="1,12,0,0"/>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
        <CODEBASE HREF="File-ShareDir.tar.gz"/>
        <PROVIDE NAME="File::ShareDir" VERSION="1.02"/>
    </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="File-Which" VERSION="0,05,0,0">
  <TITLE>File-Which</TITLE>
  <ABSTRACT>Portable implementation of the `which' utility</ABSTRACT>
  <AUTHOR>Per Einar Ellefsen &lt;per.einar (at) skynet.be&gt;</AUTHOR>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="File-Which.tar.gz"/>
    <PROVIDE NAME="File::Which" VERSION="0.05"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Graph-ChuLiuEdmonds" VERSION="0,05,0,0">
  <TITLE>Graph-ChuLiuEdmonds</TITLE>
  <ABSTRACT>Find minimum spanning trees in a directed graph.</ABSTRACT>
  <AUTHOR>Petr Pajas &lt;pajas@matfyz.cz&gt;</AUTHOR>
  <IMPLEMENTATION>
    <DEPENDENCY NAME="Graph" VERSION="0,0,0,0"/>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="Graph-ChuLiuEdmonds-0.05.zip"/>
    <PROVIDE NAME="Graph::ChuLiuEdmonds" VERSION="0.05"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Graph-Kruskal" VERSION="2,0,0,0">
  <TITLE>Graph-Kruskal</TITLE>
  <ABSTRACT>Kruskal's Algorithm for Minimal Spanning Trees in Graphs</ABSTRACT>
  <AUTHOR>Steffen Beyer &lt;STBEY@cpan.org&gt;</AUTHOR>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="Graph-Kruskal-2.0.zip"/>
    <PROVIDE NAME="Graph::Kruskal" VERSION="2.0"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Graph-ReadWrite" VERSION="2,00,0,0">
  <TITLE>Graph-ReadWrite</TITLE>
  <ABSTRACT>base class for Graph file format readers</ABSTRACT>
  <AUTHOR>Neil Bowers &lt;NEILB@cpan.org&gt; </AUTHOR>
  <IMPLEMENTATION>
    <DEPENDENCY NAME="XML-Writer" VERSION="0,0,0,0"/>
    <DEPENDENCY NAME="Graph" VERSION="0,5,0,0"/>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="Graph-ReadWrite-2.00.zip"/>
    <PROVIDE NAME="Graph::Reader" VERSION="1.03"/>
    <PROVIDE NAME="Graph::Reader::Dot" VERSION="1.02"/>
    <PROVIDE NAME="Graph::Reader::HTK" VERSION="1.03"/>
    <PROVIDE NAME="Graph::Reader::XML" VERSION="1.03"/>
    <PROVIDE NAME="Graph::Writer" VERSION="1.03"/>
    <PROVIDE NAME="Graph::Writer::daVinci" VERSION="1.03"/>
    <PROVIDE NAME="Graph::Writer::Dot" VERSION="1.03"/>
    <PROVIDE NAME="Graph::Writer::HTK" VERSION="1.03"/>
    <PROVIDE NAME="Graph::Writer::VCG" VERSION="1.03"/>
    <PROVIDE NAME="Graph::Writer::XML" VERSION="1.03"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Graph" VERSION="0,94,0,0">
    <TITLE>Graph</TITLE>
    <ABSTRACT>graph data structures and algorithms</ABSTRACT>
    <AUTHOR>Jarkko Hietaniemi (jhi@iki.fi)</AUTHOR>
    <IMPLEMENTATION>
        <DEPENDENCY NAME="Math-Complex" VERSION="0,0,0,0"/>
        <DEPENDENCY NAME="Scalar-List-Utils" VERSION="0,0,0,0"/>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread"/>
        <CODEBASE HREF="Graph-0.94-PPM56.tar.gz"/>
    <PROVIDE NAME="Graph" VERSION="0.94"/></IMPLEMENTATION>
    <IMPLEMENTATION>
        <DEPENDENCY NAME="Math-Complex" VERSION="0,0,0,0"/>
        <DEPENDENCY NAME="Scalar-List-Utils" VERSION="0,0,0,0"/>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
        <CODEBASE HREF="Graph-0.94-PPM58.tar.gz"/>
    </IMPLEMENTATION>
    <IMPLEMENTATION>
        <DEPENDENCY NAME="Math-Complex" VERSION="0,0,0,0"/>
        <DEPENDENCY NAME="Scalar-List-Utils" VERSION="0,0,0,0"/>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.10"/>
        <CODEBASE HREF="Graph-0.94-PPM510.tar.gz"/>
    </IMPLEMENTATION>
    <IMPLEMENTATION>
        <DEPENDENCY NAME="Math-Complex" VERSION="0,0,0,0"/>
        <DEPENDENCY NAME="Scalar-List-Utils" VERSION="0,0,0,0"/>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.12"/>
        <CODEBASE HREF="Graph-0.94-PPM512.tar.gz"/>
    </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Math-Complex" VERSION="1,56,0,0">
    <TITLE>Math-Complex</TITLE>
    <ABSTRACT>complex numbers and associated mathematical functions</ABSTRACT>
    <AUTHOR>Jarkko Hietaniemi (jhi@iki.fi)</AUTHOR>
    <IMPLEMENTATION>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread"/>
        <CODEBASE HREF="Math-Complex-1.56-PPM56.tar.gz"/>
    <PROVIDE NAME="Math::Complex" VERSION="1.56"/></IMPLEMENTATION>
    <IMPLEMENTATION>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
        <CODEBASE HREF="Math-Complex-1.56-PPM58.tar.gz"/>
    </IMPLEMENTATION>
    <IMPLEMENTATION>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.10"/>
        <CODEBASE HREF="Math-Complex-1.56-PPM510.tar.gz"/>
    </IMPLEMENTATION>
    <IMPLEMENTATION>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.12"/>
        <CODEBASE HREF="Math-Complex-1.56-PPM512.tar.gz"/>
    </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Parse-RecDescent" VERSION="1.965001">
  <TITLE>Parse-RecDescent</TITLE>
  <ABSTRACT>Generate Recursive-Descent Parsers</ABSTRACT>
  <AUTHOR>Damian Conway (DCONWAY@CPAN.org)</AUTHOR>
  <IMPLEMENTATION>
    <DEPENDENCY NAME="Text-Balanced" VERSION="2,02,0,0"/>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread"/>
    <CODEBASE HREF="Parse-RecDescent-1.965001-PPM56.tar.gz"/>
  <PROVIDE NAME="Parse::RecDescent" VERSION="1.965001"/></IMPLEMENTATION>
  <IMPLEMENTATION>
    <DEPENDENCY NAME="Text-Balanced" VERSION="2,02,0,0"/>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="Parse-RecDescent-1.965001-PPM58.tar.gz"/>
  </IMPLEMENTATION>
  <IMPLEMENTATION>
    <DEPENDENCY NAME="Text-Balanced" VERSION="2,02,0,0"/>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.10"/>
    <CODEBASE HREF="Parse-RecDescent-1.965001-PPM510.tar.gz"/>
  </IMPLEMENTATION>
  <IMPLEMENTATION>
    <DEPENDENCY NAME="Text-Balanced" VERSION="2,02,0,0"/>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.12"/>
    <CODEBASE HREF="Parse-RecDescent-1.965001-PPM512.tar.gz"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Scalar-List-Utils" VERSION="1,23,0,0">
	<TITLE>Scalar-List-Utils</TITLE>
	<ABSTRACT>Common Scalar and List utility subroutines</ABSTRACT>
	<AUTHOR>Graham Barr (gbarr@cpan.org)</AUTHOR>
	<IMPLEMENTATION>
		<OS NAME="MSWin32"/>
		<ARCHITECTURE NAME="MSWin32-x86-multi-thread"/>
		<CODEBASE HREF="Scalar-List-Utils-1.23-PPM56.tar.gz"/>
	<PROVIDE NAME="Scalar::List::Utils" VERSION="1.23"/></IMPLEMENTATION>
	<IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="Scalar-List-Utils-1.23-PPM58.tar.gz"/>
  </IMPLEMENTATION>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.10"/>
    <CODEBASE HREF="Scalar-List-Utils-1.23-PPM510.tar.gz"/>
  </IMPLEMENTATION>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.12"/>
    <CODEBASE HREF="Scalar-List-Utils-1.23-PPM512.tar.gz"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Syntax-Highlight-Perl" VERSION="1,00,0,0">
    <TITLE>Syntax-Highlight-Perl</TITLE>
    <ABSTRACT/>
    <AUTHOR/>
    <IMPLEMENTATION>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
        <CODEBASE HREF="Syntax-Highlight-Perl.tar.gz"/>
    <PROVIDE NAME="Syntax::Highlight::Perl" VERSION="1.0"/></IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Text-Balanced" VERSION="2,02,0,0">
	<TITLE>Text-Balanced</TITLE>
	<ABSTRACT>Extract delimited text sequences from strings</ABSTRACT>
	<AUTHOR>Adam Kennedy (adamk@cpan.org)</AUTHOR>
	<IMPLEMENTATION>
		<OS NAME="MSWin32"/>
		<ARCHITECTURE NAME="MSWin32-x86-multi-thread"/>
		<CODEBASE HREF="Text-Balanced-2.02-PPM56.tar.gz"/>
	<PROVIDE NAME="Text::Balanced" VERSION="2.02"/></IMPLEMENTATION>
	<IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="Text-Balanced-2.02-PPM58.tar.gz"/>
  </IMPLEMENTATION>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.10"/>
    <CODEBASE HREF="Text-Balanced-2.02-PPM510.tar.gz"/>
  </IMPLEMENTATION>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.12"/>
    <CODEBASE HREF="Text-Balanced-2.02-PPM512.tar.gz"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Tie-IxHash" VERSION="1,22,0,0">
	<TITLE>Tie-IxHash</TITLE>
	<ABSTRACT>ordered associative arrays for Perl</ABSTRACT>
	<AUTHOR>Gurusamy Sarathy (gsar@umich.edu)</AUTHOR>
	<IMPLEMENTATION>
		<OS NAME="MSWin32"/>
		<ARCHITECTURE NAME="MSWin32-x86-multi-thread"/>
		<CODEBASE HREF="Tie-IxHash-1.22-PPM56.tar.gz"/>
	<PROVIDE NAME="Tie::IxHash" VERSION="1.22"/></IMPLEMENTATION>
	<IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="Tie-IxHash-1.22-PPM58.tar.gz"/>
  </IMPLEMENTATION>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.10"/>
    <CODEBASE HREF="Tie-IxHash-1.22-PPM510.tar.gz"/>
  </IMPLEMENTATION>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.12"/>
    <CODEBASE HREF="Tie-IxHash-1.22-PPM512.tar.gz"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Tk-CodeText" VERSION="0,3,4,0">
  <TITLE>Tk-CodeText</TITLE>
  <ABSTRACT>a TextUndo widget with syntax highlight capabilities</ABSTRACT>
  <AUTHOR>Hans Jeuken (haje@toneel.demon.nl)</AUTHOR>
  <IMPLEMENTATION>
    <DEPENDENCY NAME="Syntax-Highlight-Perl" VERSION="0,0,0,0"/>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="Tk-CodeText-0.3.4.zip"/>
    <PROVIDE NAME="Tk::CodeText" VERSION="0.3"/>
    <PROVIDE NAME="Tk::CodeText::Bash" VERSION="0.1"/>
    <PROVIDE NAME="Tk::CodeText::HTML" VERSION="0.2"/>
    <PROVIDE NAME="Tk::CodeText::None" VERSION="0.3"/>
    <PROVIDE NAME="Tk::CodeText::Perl" VERSION="0.4"/>
    <PROVIDE NAME="Tk::CodeText::Pod" VERSION="0.2"/>
    <PROVIDE NAME="Tk::CodeText::Template" VERSION="0.3"/>
    <PROVIDE NAME="Tk::CodeText::Xresources" VERSION="0.2"/>
    <PROVIDE NAME="Tk::RulesEditor"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Tk-MatchEntry" VERSION="0,4,0,0">
	<TITLE>Tk-MatchEntry</TITLE>
	<ABSTRACT>Entry widget with auto-completion capability</ABSTRACT>
	<AUTHOR>Wolfgang Hommel (wolf@code-wizards.com)</AUTHOR>
	<IMPLEMENTATION>
		<OS NAME="MSWin32"/>
		<ARCHITECTURE NAME="MSWin32-x86-multi-thread"/>
		<CODEBASE HREF="Tk-MatchEntry-0.4-PPM56.tar.gz"/>
	<PROVIDE NAME="Tk::MatchEntry" VERSION="0.4"/></IMPLEMENTATION>
	<IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="Tk-MatchEntry-0.4-PPM58.tar.gz"/>
  </IMPLEMENTATION>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.10"/>
    <CODEBASE HREF="Tk-MatchEntry-0.4-PPM510.tar.gz"/>
  </IMPLEMENTATION>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.12"/>
    <CODEBASE HREF="Tk-MatchEntry-0.4-PPM512.tar.gz"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Tk" VERSION="804,029,0,0">
    <TITLE>Tk</TITLE>
    <ABSTRACT>Tk - a Graphical User Interface Toolkit</ABSTRACT>
    <AUTHOR>Nick Ing-Simmons (nick@ing-simmons.net)</AUTHOR>
    <IMPLEMENTATION>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
        <CODEBASE HREF="Tk-804.029-PPM58.tar.gz"/>
    <PROVIDE NAME="Tk" VERSION="804.029"/></IMPLEMENTATION>
    <IMPLEMENTATION>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.10"/>
        <CODEBASE HREF="Tk-804.029-PPM510.tar.gz"/>
    </IMPLEMENTATION>
    <IMPLEMENTATION>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.12"/>
        <CODEBASE HREF="Tk-804.029-PPM512.tar.gz"/>
    </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Treex-PML" VERSION="2.09">
    <TITLE>Treex-PML</TITLE>    <ABSTRACT>Perl implementation of the Prague Markup Language (PML) and related data models.</ABSTRACT>
    <AUTHOR>Petr Pajas &lt;pajas@matfyz.cz&gt;</AUTHOR>
    <IMPLEMENTATION>
        <OS NAME="MSWin32"/><ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>        <REQUIRE NAME="UNIVERSAL::DOES" VERSION="0.004"/>
        <REQUIRE NAME="URI::" VERSION="1.35"/>
        <REQUIRE NAME="IO::Zlib" VERSION="0"/>
        <REQUIRE NAME="File::Which" VERSION="0"/>
        <REQUIRE NAME="XML::CompactTree" VERSION="0.03"/>
        <REQUIRE NAME="File::ShareDir" VERSION="1.00"/>
        <REQUIRE NAME="XML::Writer" VERSION="0.606"/>
        <REQUIRE NAME="XML::LibXML" VERSION="1.69"/>
        <CODEBASE HREF="Treex-PML.tar.gz"/>
        <PROVIDE NAME="Treex::PML" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Alt" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Attribute" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Backend::CSTS" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Backend::CSTS::Csts2fs" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Backend::CSTS::Fs2csts" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Backend::FS" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Backend::NTRED" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Backend::PML" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Backend::PMLTransform" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Backend::Storable" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Backend::Storable::CopmpatType" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Backend::TEIXML" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Backend::TEIXML::SAXHandler" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Backend::TrXML" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Backend::TrXML::SAXHandler" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Container" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Document" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::FSFormat" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Factory" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::IO" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::IO::UserAgent" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Instance" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Instance::Common" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Instance::Reader" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Instance::Writer" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::List" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Node" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Alt" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Attribute" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::CDATA" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Choice" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Constant" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Constants" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Container" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Copy" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Decl" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Derive" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Element" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Import" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::List" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Member" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Reader" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Root" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Seq" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Struct" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Template" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::Type" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Schema::XMLNode" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Seq" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Seq::Element" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::StandardFactory" VERSION="2.09"/>
        <PROVIDE NAME="Treex::PML::Struct" VERSION="2.09"/>
    </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="UNIVERSAL-DOES" VERSION="0,004,0,0">
  <TITLE>UNIVERSAL-DOES</TITLE>
  <ABSTRACT>Provides UNIVERSAL::DOES() method for older perls</ABSTRACT>
  <AUTHOR>Goro Fuji (gfx) &lt;gfuji(at)cpan.org&gt;</AUTHOR>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="UNIVERSAL-DOES-0.004.zip"/>
    <PROVIDE NAME="UNIVERSAL::DOES" VERSION="0.004"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="version" VERSION="0,82,0,0">
	<TITLE>version</TITLE>
	<ABSTRACT>Structured version objects</ABSTRACT>
	<AUTHOR>John Peacock (jpeacock@cpan.org)</AUTHOR>
	<IMPLEMENTATION>
		<OS NAME="MSWin32"/>
		<ARCHITECTURE NAME="MSWin32-x86-multi-thread"/>
		<CODEBASE HREF="version-0.82-PPM56.tar.gz"/>
	<PROVIDE NAME="version" VERSION="0.82"/></IMPLEMENTATION>
	<IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="version-0.82-PPM58.tar.gz"/>
  </IMPLEMENTATION>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.10"/>
    <CODEBASE HREF="version-0.82-PPM510.tar.gz"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="Win32-API" VERSION="0,59,0,0">
	<TITLE>Win32-API</TITLE>
	<ABSTRACT>Perl Win32 API Import Facility</ABSTRACT>
	<AUTHOR>Aldo Calpini (dada@perl.it), Cosimo Streppone (cosimo@cpan.org)</AUTHOR>
	<IMPLEMENTATION>
		<OS NAME="MSWin32"/>
		<ARCHITECTURE NAME="MSWin32-x86-multi-thread"/>
		<CODEBASE HREF="Win32-API-0.59-PPM56.tar.gz"/>
	<PROVIDE NAME="Win32::API" VERSION="0.59"/></IMPLEMENTATION>
	<IMPLEMENTATION>
		<OS NAME="MSWin32"/>
		<ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
		<CODEBASE HREF="Win32-API-0.59-PPM58.tar.gz"/>
	</IMPLEMENTATION>
	<IMPLEMENTATION>
		<OS NAME="MSWin32"/>
		<ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.10"/>
		<CODEBASE HREF="Win32-API-0.59-PPM510.tar.gz"/>
	</IMPLEMENTATION>
	<IMPLEMENTATION>
		<OS NAME="MSWin32"/>
		<ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.12"/>
		<CODEBASE HREF="Win32-API-0.59-PPM512.tar.gz"/>
	</IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="XML-CompactTree-XS" VERSION="0,02,0,20707">
    <TITLE>XML-CompactTree-XS</TITLE>
    <ABSTRACT>Very fast parser of XML document into nested arrays</ABSTRACT>
    <AUTHOR>Petr Pajas &lt;pajas@matfyz.cz&gt;</AUTHOR>
    <IMPLEMENTATION>
        <DEPENDENCY NAME="XML-LibXML" VERSION="1,68,0,20707"/>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
        <CODEBASE HREF="XML-CompactTree-XS.tar.gz"/>
        <PROVIDE NAME="XML::CompactTree::XS" VERSION="0.02"/>
    </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="XML-CompactTree" VERSION="0,03,0,0">
    <TITLE>XML-CompactTree</TITLE>
    <ABSTRACT>Fast parser of XML document into nested arrays</ABSTRACT>
    <AUTHOR>Petr Pajas &lt;pajas@matfyz.cz&gt;</AUTHOR>
    <IMPLEMENTATION>
        <DEPENDENCY NAME="XML-LibXML" VERSION="1,68,0,0"/>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
        <CODEBASE HREF="XML-CompactTree.tar.gz"/>
        <PROVIDE NAME="XML::CompactTree" VERSION="0.03"/>
    </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="XML-JHXML" VERSION="0,1,6,0">
    <TITLE>XML-JHXML</TITLE>
    <ABSTRACT/>
    <AUTHOR/>
    <IMPLEMENTATION>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
        <CODEBASE HREF="XML-JHXML.tar.gz"/>
    <PROVIDE NAME="XML::JHXML" VERSION="0.1.6"/></IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="XML-LibXML-Iterator" VERSION="1,00,0,0">
  <TITLE>XML-LibXML-Iterator</TITLE>
  <ABSTRACT>XML::LibXML's Tree Iteration Class</ABSTRACT>
  <AUTHOR>Christian Glahn &lt;christian.glahn@uibk.ac.at&gt;</AUTHOR>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="XML-LibXML-Iterator.tar.gz"/>
    <DEPENDENCY NAME="XML-LibXML" VERSION="1,52,0,0"/>
    <DEPENDENCY NAME="XML-NodeFilter" VERSION="0,0,0,0"/>
    <PROVIDE NAME="XML::LibXML::Iterator" VERSION="1.00"/>
    <PROVIDE NAME="XML::LibXML::NodeList::Iterator" VERSION="1.00"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="XML-LibXML" VERSION="1,70,0,20707">
    <TITLE>XML-LibXML</TITLE>
    <ABSTRACT>Interface to Gnome libxml2 xml parsing and DOM library</ABSTRACT>
    <AUTHOR>Petr Pajas</AUTHOR>
    <IMPLEMENTATION>
        <DEPENDENCY NAME="XML-NamespaceSupport" VERSION="1,07,0,0"/>
        <DEPENDENCY NAME="XML-SAX" VERSION="0,11,0,0"/>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
        <CODEBASE HREF="XML-LibXML.tar.gz"/>
        <PROVIDE NAME="XML::LibXML" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Attr" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Boolean" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::CDATASection" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Comment" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Common" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Document" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::DocumentFragment" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Dtd" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Element" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::ErrNo" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Error" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::InputCallback" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Literal" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::NamedNodeMap" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Namespace" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Node" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::NodeList" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Number" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::PI" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Pattern" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Reader" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::RegExp" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::RelaxNG" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::SAX" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::SAX::AttributeNode" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::SAX::Builder" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::SAX::Generator" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::SAX::Parser" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Schema" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::Text" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::XPathContext" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::XPathExpression" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXML::_SAXParser" VERSION="1.70"/>
    </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="XML-LibXSLT" VERSION="1,70,0,10126">
    <TITLE>XML-LibXSLT</TITLE>
    <ABSTRACT>Interface to Gnome libxslt library</ABSTRACT>
    <AUTHOR>Matt Sergeant</AUTHOR>
    <IMPLEMENTATION>
        <DEPENDENCY NAME="XML-LibXML" VERSION="1,70,0,20707"/>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
        <CODEBASE HREF="XML-LibXSLT.tar.gz"/>
        <PROVIDE NAME="XML::LibXSLT" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXSLT::Security" VERSION="1.70"/>
        <PROVIDE NAME="XML::LibXSLT::StylesheetWrapper" VERSION="1.70"/>
    </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="XML-NamespaceSupport" VERSION="1,09,0,0">
	<TITLE>XML-NamespaceSupport</TITLE>
	<ABSTRACT>a simple generic namespace support class</ABSTRACT>
	<AUTHOR>Robin Berjon (robin@knowscape.com)</AUTHOR>
	<IMPLEMENTATION>
		<OS NAME="MSWin32"/>
		<ARCHITECTURE NAME="MSWin32-x86-multi-thread"/>
		<CODEBASE HREF="XML-NamespaceSupport-1.09-PPM56.tar.gz"/>
	<PROVIDE NAME="XML::NamespaceSupport" VERSION="1.09"/></IMPLEMENTATION>
	<IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="XML-NamespaceSupport-1.09-PPM58.tar.gz"/>
  </IMPLEMENTATION>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.10"/>
    <CODEBASE HREF="XML-NamespaceSupport-1.09-PPM510.tar.gz"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="XML-NodeFilter" VERSION="0,01,0,0">
  <TITLE>XML-NodeFilter</TITLE>
  <ABSTRACT>Generic XML::NodeFilter Class</ABSTRACT>
  <AUTHOR>A. U. Thor &lt;a.u.thor@a.galaxy.far.far.away&gt;</AUTHOR>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="XML-NodeFilter-0.01.zip"/>
    <PROVIDE NAME="XML::NodeFilter" VERSION="0.01"/>
  </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="XML-SAX" VERSION="0,96,0,0">
    <TITLE>XML-SAX</TITLE>
    <ABSTRACT>Simple API for XML</ABSTRACT>
    <AUTHOR>Grant McLean (grantm@cpan.org)</AUTHOR>
    <IMPLEMENTATION>
        <DEPENDENCY NAME="XML-NamespaceSupport" VERSION="0,03,0,0"/>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread"/>
        <CODEBASE HREF="XML-SAX-0.96-PPM56.tar.gz"/>
    <PROVIDE NAME="XML::SAX" VERSION="0.96"/></IMPLEMENTATION>
    <IMPLEMENTATION>
        <DEPENDENCY NAME="XML-NamespaceSupport" VERSION="0,03,0,0"/>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
        <CODEBASE HREF="XML-SAX-0.96-PPM58.tar.gz"/>
    </IMPLEMENTATION>
    <IMPLEMENTATION>
        <DEPENDENCY NAME="XML-NamespaceSupport" VERSION="0,03,0,0"/>
        <OS NAME="MSWin32"/>
        <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.10"/>
        <CODEBASE HREF="XML-SAX-0.96-PPM510.tar.gz"/>
    </IMPLEMENTATION>
</SOFTPKG>
  <SOFTPKG NAME="XML-Writer" VERSION="0,606,0,0">
  <TITLE>XML-Writer</TITLE>
  <ABSTRACT>Perl extension for writing XML documents.</ABSTRACT>
  <AUTHOR>David Megginson &lt;david@megginson.com&gt;</AUTHOR>
  <IMPLEMENTATION>
    <OS NAME="MSWin32"/>
    <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8"/>
    <CODEBASE HREF="XML-Writer.tar.gz"/>
    <PROVIDE NAME="XML::Writer" VERSION="0.606"/>
  </IMPLEMENTATION>
</SOFTPKG>
</REPOSITORYSUMMARY>
